Skip to main content
GET
/
api
/
admin
/
invites
List all invite codes
curl --request GET \
  --url https://api.example.com/api/admin/invites \
  --header 'Authorization: Bearer <token>'
[
  {
    "id": 123,
    "code": "<string>",
    "created_by": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
    "role": "<string>",
    "max_uses": 123,
    "uses": 123,
    "created_at": "2023-11-07T05:31:56Z",
    "email": "<string>",
    "expires_at": "2023-11-07T05:31:56Z"
  }
]

Authorizations

Authorization
string
header
required

Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

Response

200 - application/json

Successful Response

id
integer
required
code
string
required
created_by
string<uuid>
required
role
string
required
max_uses
integer
required
uses
integer
required
created_at
string<date-time>
required
email
string | null
expires_at
string<date-time> | null